html, body {border: 0; margin: 0; padding: 0;}

body 
{	
	font-family: Arial;
	font-size:13px;
	line-height:17px;
	color: #333;
	/* background: #ffffff url(images/bg_gradient.jpg) repeat-x 0 0; */
}

*
{ 
	border: 0px; 
	margin: 0px; 
	outline: 0px; 
	padding: 0px; 
	resize: none;
}

.label
{
	width:110px;
	float:left;
	color:#666;		
}

.textfield
{
	width:350px;
	color:#333333;
	padding-top:3px;	
	border:1px solid #d1c7ac;
	margin-bottom:8px;	
	background:url(images/textboxBg.gif) repeat-x;		
}

.select
{
	color:#333333;
	padding-top:3px;
	background:url(images/textboxBg.gif) repeat-x;	
	border:1px solid #d1c7ac;
	margin-bottom:8px;
	width:290px;	
}

.textarea
{
	color:#333333;
	width:270px;
	background:url(images/textboxBg.gif) repeat-x;	
	border:1px solid #d1c7ac;
	margin-bottom:8px;	
}

input:focus 
{
	background:url(images/textboxBg2.gif) repeat-x;	
	border:1px solid #FDD017;	
}

textarea:focus 
{	
	border:1px solid #FDD017;	
}

#container
{
	width:950px;
	height:auto;
	margin-left:auto;
    margin-right:auto;	
	margin-bottom:10px;
	border-bottom-right-radius:2em;
	background-color:#c2e7f9;
	overflow:hidden;
}

/***** Header Content ****/
/***** ############## ****/
#header
{
	width:auto;
	height:auto;	
	float:left;
	margin:0;
	padding:5px 5px 0 0;
	overflow:hidden;
}

#header_left
{
	float:left;
	padding:0;
	margin:0;
}

#header_left img
{
	width:270px;
	height:163px;
	float:left;
	padding:0;
	margin-left:5px;
}

#header_right
{
	float:left;
	margin:0;
	padding:0;
}

.header_slider
{
	width:auto;
	height:auto;
}

.menu
{
	width:670px;
	height:50px;
	padding: 0;	
	margin:0;
	background: url(images/nav_bg.gif) 0 0 repeat-x;	
}

.menu li
{
	float: left;
	list-style-type:none;	
}

.menu li a
{	
	
	font: bold 12px/40px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #E2E2E2;
	padding: 0 28px 0 30px;
	background-color: inherit; 	
	display: block;
}

.menu li a:hover
{	
	color:#00a1e4;
	background-color:inherit;
}





/***** Index Content ****/
/***** ############## ****/
.content
{
  	width:950px;
  	height:auto;
	float:left;
	margin:0;
	padding:0;
	position:relative;		
	overflow:hidden;
}


.process
{	
	width:280px;
	height:auto;
	list-style:none;
	float:left;
	padding:0;
	margin:0;
}

.process_li
{
	width:270px;
	height:200px;
	float:left;
	padding:0;
	margin:0 0 5px 5px;
	background-color:white;
}

.process_li p
{
	color:#0095d9;
	font-size:15px;
	font-weight:bold;
	float:left;
	margin:10px 0 0 10px;	
}

.process_li p img
{
	width:auto;
	height:8px;
	padding:0 0 0 5px;
	margin:0;
	display:none;
}

.process_li img
{
	padding:0;
	margin:10px 40px 40px 60px;
	position:relative;
}

.active 
{
	background-color:#f1faff;
}

.enjoy
{
	background-color:#f1faff;
	background-image: url(images/explode.gif);	
	background-size:270px 200px;
	background-repeat:no-repeat; 
}

#home_categories
{
	width:663px;
	height:auto;
	float:right;
	padding:0;
	margin:0 5px 0 0;
	background-color: #F4F4F4;
/* 	border: 1px solid #DDD; */
	border-top-right-radius:1em;
	border-top-left-radius:1em;
}

#search_content
{
	width:inherit;
	height:40px;	
	float:left;
	padding:0;
	background:#E0E0E0;
	box-shadow:inset 0px 1px 0px rgba(0, 0, 0, 0.05), 0px 1px 2px white;
}

#search_content p
{
	color:#0095d9;
	font-weight:bold;
	margin:10px 0 0 15px;
	float:left;
}

.key_word
{
	width:400px;
	height:30px;	
	float:right;
	padding:0;
	margin:5px 0 5px 0;
	border: 1px solid #CCC;
	border-right:none;
}
		
.button
 { 
	height:30px; 
	color:#666;	
	float:right;
	padding:0;
	margin:5px 5px 5px 0;
	border:1px solid #c5c5c5;
	border-radius:3px;
	display:block;
	background:url('images/button.png') 0px 0px repeat-x; 
}

.button:hover 
{ 
	color:#222; 
	border-color:#888; 
	box-shadow:0px 1px 5px 0px rgba(0,0,0,0.25);
}

span.button 
{ 
	border-radius:1px; 
	cursor:pointer; 
	cursor:hand; 
	float:right;
	padding:0px;
}

span.button input 
{ 
	height:30px;  
	color:#666; 
	cursor:pointer; 
	.cursor:hand; 	
	padding:0px 10px;
	background:transparent url('images/button.icons.png') 10px 0px no-repeat;
	.overflow:visible;
}
span.button input:hover { color: #222;}

.slogan
{
	color:red;
	font-weight:bold;
	margin:50px 0 0 30px;
}

#category_list
{
	color:#0095d9;
	list-style:none;
	float:left;
	padding:0;
	margin:20px 0 0 10px;	
}

#category_list li
{
	float:left;
	padding:0;
	margin:0 20px 28px 10px;
	display:inline;
}

#category_list li a
{
	color:#0095d9;
	text-decoration:none;
}

#category_list li a img
{
	width:80px;
	height:109px;
	margin-left:10px;
}

#category_list li a img:hover
{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    -khtml-opacity: 0.5;
}

#category_list p
{
	text-align:center;
	width:100px;
}

#content_info
{
	width:633px;
	min-height:170px;
	float:right;
	padding:15px;
	margin:5px 5px 0 0;
	/* border:1px solid #c5c5c5; */
	border-radius:10px;
	background:white;
}

.contact_us
{
	width:663px;
	height:auto;
	float:right;
	padding-bottom:20px;
	margin:0 5px 0 0;
	background-color: #F4F4F4;
}

.contact_details
{
	font-size: 14px;
	line-height: 20px;
	width:auto;
	height:auto;
	padding:0;
	padding:70px 0 0 15px;	
}

#send_btn
{
	float:right;
	clear:both;
	margin-right:460px;
}




/* help.php */
/* ########### */
#faqs
{
	width:620px;	
	margin:20px;
}

#faqs ul li
{	
	list-style:none;
	margin-bottom:13px;
}

.old
{
	background-color:#ECF1EF; 
}

.even
{
	background-color:white; 
}

#help a
{
	width:100%;
	height: 20px;
	margin-top:10px;
	padding-left:30px !important;
	position:relative;		
	cursor: pointer;		
	display: block;
	outline: none;
	background:url('images/bt_open.png') no-repeat left -20px;
}

#help a:hover
{
	background:url('images/bt_open.png') no-repeat left 0;
}

.answer
{
	margin-left:30px;
	display:none;
}







#footer
{
	width:950px;
	height:auto;
	margin-left:auto;
    margin-right:auto;
	overflow:hidden;
	
}

#footer_top
{
	width:inherit;
	height:auto;
	margin-left:auto;
    margin-right:auto;
	overflow:hidden;
	background: url(images/nav_bg.gif) 0 0 repeat-x;
}

.footer_menu
{	
	list-style:none;
	float:left;
	padding:10px;
}

.footer_menu li
{
	float:left;
	margin:0 5px 0 0;
	display:inline;
}

.footer_menu li a
{
	color:white;
	text-decoration: none;
}

.footer_menu li a:hover
{	
	color:#00a1e4;
	background-color:inherit;
}

.copyright
{
	color:white;
	float:right;
	padding:10px;
}

#footer_bottom
{
	width:inherit;
	height:auto;
	margin-left:auto;
    margin-right:auto;
	margin-bottom:10px;
	overflow:hidden;
	/* background:#f4f4f4; */
	background-color:#ffcc66;
}

.footer_categories
{
	width:70%;
	list-style:none;
	margin:5px 60px 0 10px;
	float:right;
}

.footer_categories li
{
	width:100px;
	float:right;
	padding:5px 30px 0 0;
}

.footer_categories li a
{
	/* color:#0095d9; */
	color:black;
	text-decoration:none;
}

.footer_categories li a:hover
{
	color:#00a1e4;
	text-decoration:underline;
}

#footer_bottom img
{
	width:auto;
	height:auto;
	margin:5px 0 0 5px;
}

.aboutus_search
{
	width:663px;
	height:auto;
	float:right;
	padding-bottom:20px;
	margin:0 5px 0 0;
	background-color: #F4F4F4;
}

#aboutus_content
{
	width:620px;	
	height:430px;	
	margin:20px;
	float:left;
}
		